Bug 11452 - Ошибка сборки jboss
: Ошибка сборки jboss
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/jboss)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-04-11 15:13 by
Modified: 2009-05-10 09:33 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-04-11 15:13:32
Симлинк /usr/share/jboss/server указывает на несуществующий 
каталог /var/lib/jboss/server.
------- Comment #1 From 2007-04-11 18:02:47 -------
Забыл поставить jboss-config-default.
------- Comment #2 From 2007-04-11 18:10:32 -------
Все верно. Этот каталог должен быть в пакете jboss.
Исправлю.
------- Comment #3 From 2007-04-12 04:19:33 -------
fixed. see 4.0.5-alt2